.left_images { background: none; }
.photo_preview { 
    border: 0 none;
    margin: 0;
    padding: 0;
    width: 600px;
    height: 100%!important;
    margin-bottom: 30px;
    overflow: hidden;
 }
.photo_preview a { display: block; padding: 0; margin: 0 10px 0 0; float:left; overflow: hidden; background: #FFF; position: relative;} 
.photo_preview img { padding: 0; margin: 0; border: 0; }
.preview {  }
.preview img { opacity: 0.5;  left: 0; top: 0; }
.current_preview {  overflow: hidden;}  
.current_preview img { opacity: 1; left: -5px; top: -5px; }

.large_preview {
    cursor: pointer;
    height: 330px;
    overflow: hidden;
    position: relative;
}
.large_preview img { 
    cursor: pointer;
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 539px;
}
.large_preview a { display: none; }
.left_images_text { }

.photo_gallery { width: 616px; height: 400px; }
.photo_place { width: 616px; height: 400px; }
.photo_bottom { margin-top: 10px; width: 616px; height: 40px; }
.photo_left { width: 100px; height: 26px; padding: 5px 0 0 30px; float: left; font-size: 15px; font-style: italic; text-decoration: underline; background: url('../img/photo_arrow.png') 0 0 no-repeat; cursor: pointer;} 
.photo_info { width: 356px; float: left; padding-top: 3px; text-align: center; font-size: 15px; font-style: italic;}
.photo_right { width: 100px; height: 26px; padding: 5px 30px 0 0; float: right; text-align: right; font-size: 15px; font-style: italic; text-decoration: underline; background: url('../img/photo_arrow.png') 110px -30px no-repeat; cursor: pointer;} 
.photo_info span { color: #20A40F }
.photo_place { position: relative }
.photo_place img { position: absolute; left: 0; top: 0; }
.photo_loading { position: absolute; left: 200px; top: 150px; width: 216px; height: 60px; background:  url('../img/loading.gif') 50% 50% no-repeat; 
opacity: 0.8;}

.photo_fadein { position: relative; overflow: visible; width: 0px; height: 0px; display: none;}
.photo_fadein_bg { position: absolute; left: 0; top: 0; width: 1000px; height: 1000px; background: #666; z-index: 10000; opacity: 0.4; filter:alpha(opacity=80); }
.photo_fadein_gallery { position: absolute; width: 100px; height: 100px; background: #FFF; z-index: 11000;  } 
.photo_fadein_close { width: 30px; height: 20px; padding: 4px 3px 3px 3px; position: absolute; top: -5px; left: 100px; text-align: center; font-size: 15px; cursor: pointer; background: url("../images/fancybox.png") no-repeat scroll -40px 0 transparent; color: #FFF; z-index: 1200; } 

#global-wrapper_spa .left_images_text {
    background: none repeat scroll 0 0 #8A75AA !important;
}
#global-wrapper_plastika .left_images_text {
    background: none repeat scroll 0 0 #72A67D !important;
}
.left_images {
    height:100%!important;
}